Subject: Re: linux-next: build failure after merge of the vfs-brauner tree

From: Christian Brauner <[email-masked]>
Date: Thu, 12 Sep 2024 12:23:35 +0200

On Tue, Sep 10, 2024 at 09:12:36PM GMT, Stephen Rothwell wrote:
> Hi Christian,
> 
> On Tue, 10 Sep 2024 10:50:39 +0200 Christian Brauner <[email-masked]> wrote:
> >
> > That's weird as I removed everything that touches tools/ from that
> > commit as the tools/ repository is updated after uapi changes
> > separately. That's what I've been told multiple times. I can add this
> > change but it feels odd.
> 
> I did not notice the removal, sorry.
> 
> Tomorrow I will try without the patch.  I guess my fix patch will
> apply correctly even without the actual commits that caused the build
> failure.

Stephen, did you see any build failures after this? If so I would need
to fold down your fix or at least mention it to Linus.